Bug 825543 - [abrt] telepathy-butterfly-0.5.15-4.fc16: text.py:169:_signal_text_received:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 109: ordinal not in range(128)
[abrt] telepathy-butterfly-0.5.15-4.fc16: text.py:169:_signal_text_received:U...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-butterfly (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:1aed53bd8b95778dd7a714b80db...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 12:55 EDT by marceloemanoel86@gmail.com
Modified: 2013-02-13 06:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:17:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marceloemanoel86@gmail.com 2012-05-27 12:55:37 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/libexec/telepathy-butterfly
executable:     /usr/libexec/telepathy-butterfly
kernel:         3.3.7-1.fc16.x86_64
reason:         text.py:169:_signal_text_received:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 109: ordinal not in range(128)
time:           Dom 27 Mai 2012 12:12:56 AMT
uid:            1000
username:       marcelo

backtrace:
:text.py:169:_signal_text_received:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 109: ordinal not in range(128)
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/papyon/client.py", line 531, in event
:    self._dispatch(method_name, *args[:-1])
:  File "/usr/lib/python2.7/site-packages/papyon/event/__init__.py", line 44, in _dispatch
:    if event_handler._dispatch_event(name, *args):
:  File "/usr/lib/python2.7/site-packages/papyon/event/__init__.py", line 65, in _dispatch_event
:    handler(*params)
:  File "/usr/lib/python2.7/site-packages/butterfly/connection.py", line 480, in on_oim_messages_fetched
:    channel.offline_message_received(message)
:  File "/usr/lib/python2.7/site-packages/butterfly/channel/im.py", line 194, in offline_message_received
:    self._signal_text_received(id, timestamp, handle, type, 0, message.display_name, text)
:  File "/usr/lib/python2.7/site-packages/butterfly/channel/text.py", line 169, in _signal_text_received
:    dbus.String('content'): dbus.String(text)
:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 109: ordinal not in range(128)
:
:Local variables in innermost frame:
:sender: <butterfly.handle.ButterflyContactHandle object at 0x2549c50>
:text: 'marceloooo... se vc estiver por aii poderia me ajudar a resolver uns problemas de geometria??? eu sei que vc \xc3\xa9 o cara em matematica...'
:self: <butterfly.channel.im.ButterflyImChannel at /org/freedesktop/Telepathy/Connection/butterfly/msn/marceloemanoel_40hotmail_2ecom/TextChannel1 at 0x24d6a90>
:sender_nick: u'jhulli_anne@hotmail.com'
:headers: dbus.Dictionary({dbus.String(u'pending-message-id'): dbus.UInt32(0L), dbus.String(u'message-received'): dbus.UInt64(1338145937L), dbus.String(u'sender-nickname'): dbus.String(u'jhulli_anne@hotmail.com'), dbus.String(u'message-type'): dbus.UInt32(0L), dbus.String(u'message-sender'): dbus.UInt32(47L)}, signature=dbus.Signature('sv'))
:flags: 0
:timestamp: 1338145937.0
:type: 0
:id: 0

smolt_data:
:
:
:Geral
:=================================
:UUID: 90071d2d-95a2-4844-be88-fbbb7b5c1ac3
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 5424.68
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 5200+
:Versão da CPU: 2
:Família da CPU: 15
:Modelo da CPU: 107
:Número de CPUs: 2
:Velocidade da CPU: 2700
:Memória do sistema: 1876
:Swap do sistema: 3775
:Fabricante: Dell Inc.
:Sistema: DELL Dimension 1000 
:Fator de uso: Desktop
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(6164:769:6164:9569) pci, rt61pci, NETWORK, EW-7108PCg
:(4318:1014:4136:764) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4136:764) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4136:764) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:976:4136:764) pci, nouveau, VIDEO, C61 [GeForce 6150SE nForce 430]
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4136:764) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4136:764) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:4136:764) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1002:4136:764) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:4136:764) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:4136:764) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4136:764) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4136:764) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_marcelopcdelldimension-lv_root / ext4 4096 4096 13092026 12026906 11895884 3276800 3174976 3174976
:/dev/sda2 /boot ext4 1024 1024 508745 435303 409703 128016 127785 127785
:/dev/mapper/vg_marcelopcdelldimension-lv_home /home ext4 4096 4096 63864472 62028873 58831945 15990784 15987727 15987727
:
Comment 1 Fedora End Of Life 2013-01-16 06:44:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 06:17:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.